Subject: Re: Tofu Questions
From: [email-masked] (JohnR50242)
Date: 23 Jul 1994 22:12:03 -0400
Newsgroups: bionet.plants

In article <[email-masked]>,
[email-masked] (Kevin A Lowden) writes:

Hi Kevin
Tofu is a soybean cheese made by grinding up the bean with water and
condencing the milk that is the results. I realy couldn't tell you about
the slicing of it or even the cooking of it but it is perty bland stough
but it dose pick up the flavor of what it is cooked with well so give it a
try. I do have a recipe to make your own tofu it you are interested .
Later
John